Package uk.ac.starlink.topcat

# Class RowSubset.Key

java.lang.Object
uk.ac.starlink.topcat.RowSubset.Key

Enclosing class:
  RowSubset

public static class RowSubset.Key extends Object
Class used as subset identifier.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`equals(Object o)`
`int`
`hashCode()`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### hashCode

public int hashCode()

Overrides:
  `hashCode` in class `Object`

### equals

public boolean equals(Object o)

Overrides:
  `equals` in class `Object`